JTS Topology Suite version 1.13

## com.vividsolutions.jts.operation.union
Class PointGeometryUnion

    java.lang.Object
      com.vividsolutions.jts.operation.union.PointGeometryUnion

    public class PointGeometryUnion

extends java.lang.Object

Computes the union of a `Puntal` geometry with another arbitrary `Geometry`. Does not copy any component geometries.

Author:
  mbdavis

Constructor Summary
`PointGeometryUnion(Puntal pointGeom, Geometry otherGeom)`

Method Summary
`Geometry` `union()`
`static Geometry` `union(Puntal pointGeom, Geometry otherGeom)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PointGeometryUnion

    public PointGeometryUnion(Puntal pointGeom,
                              Geometry otherGeom)

Method Detail

### union

    public static Geometry union(Puntal pointGeom,
                                 Geometry otherGeom)

### union

    public Geometry union()

JTS Topology Suite version 1.13